
/*----Start of new level---/efs/cs/response/content/default//assets/css/mobile.css---*/
@media speech {
    .ui-slider {
        display: none
    }
}

@media screen and (max-width: 999px) {
    .lf-cm-65 {
        width: 70%
    }

    .lf-cm-35 {
        width: 30%
    }
}

@media screen and (max-width: 960px) {
    .lf-modal-container {
        width: 98%;
    }

    #lf_graphs-table-content {
        width: auto
    }
}

@media screen and (max-width: 899px) {
    .lf-cm-65 {
        width: 65%
    }

    .lf-cm-35 {
        width: 35%
    }

    .lf-fund03.lf-calculator .lf-results-table td:first-child, .lf-fund03.lf-calculator .lf-results-table tr th {
        width: 80%
    }

    .lf-bond05.lf-calculator .lf-results-table td:first-child, .lf-bond05.lf-calculator .lf-results-table tr th {
        width: 140px
    }

    #lf_next_steps_label {
        position: static;
        margin-top: 0
    }

    #lf_answer_hidden_content {
        margin-right: 0
    }

    .lf-answer {
        margin-right: 0
    }
}

@media screen and (max-width: 859px) {
    .lf-calculator .lf-open-table.lf-open-table-xl.lf-open-table-multiple, .lf-not-touch .lf-open-table-xl.lf-open-table-multiple:hover, .lf-open-table-xl.lf-open-table-multiple:focus {
        background: url(../images/table_thumbnail_70pct.png) no-repeat rgba(0, 0, 0, 0);
        margin: 10px auto 10px auto;
        width: 156px;
        height: 111px
    }

    .lf-tables-links div {
        display: block;
    }

    .lf-calculator .lf-graph-label {
        padding-top: 0;
        width: auto
    }
    .lf-calculator .lf-graph-label-single {
        padding-top: 45px;
    }
}

@media screen and (max-width: 799px) {
    body {
        padding: 5px
    }

    #lf_main {
        padding: 20px 20px
    }

    .lf-cm-65 {
        width: 60%
    }

    .lf-cm-35 {
        width: 40%
    }

    .lf-question > h2 {
        padding: 10px 0
    }

    .lf-bond05.lf-calculator .lf-results-table td:first-child, .lf-bond05.lf-calculator .lf-results-table tr th {
        width: 140px
    }
}

@media screen and (max-width: 749px) {
    .lf-cm-65 {
        width: 57%
    }

    .lf-cm-35 {
        width: 43%
    }
}

@media screen and (max-width: 689px) {
    .lf-calculator span.lf-deselect a span, .lf-calculator span.lf-selected a span, .lf-step-tabs li a span {
        font-size: .95em
    }

    .lf-long-answer .lf-next-steps {
        left: 3px;
        top: 16px
    }

    .lf-next-steps {
        left: 3px
    }

    .lf-long-answer ul.lf-graph-list {
        margin-top: 60px
    }

    .lf-calculator .lf-step-tabs li {
        display: table-cell
    }
}

@media screen and (max-width: 679px) {
    #lf_graphs-table-content .lf-graphs-table-col-6, #lf_graphs-table-content .lf-graphs-table-col-7 {
        display: none
    }
}

@media screen and (max-width: 670px) {
    .lf-calculator .lf-step-tabs {
        height: 446px
    }

    .lf-calculator .lf-deselect, .lf-calculator .lf-selected, .lf-calculator .lf-step-tabs li {
        font-size: 1em;
        text-align: left
    }

    .lf-calculator .lf-step-tabs {
        height: 45px;
        overflow: visible;
        position: relative;
        z-index: 100
    }

    .lf-calculator span.lf-deselect a span, .lf-calculator span.lf-selected a span, .lf-step-tabs li a span {
        font-size: 1.1em;
        text-align: left
    }

    .lf-calculator .lf-deselect, .lf-calculator .lf-selected {
        display: block;
        float: left
    }

    .lf-calculator .lf-step-tabs ul {
        background: 0 0;
        list-style-type: none;
        position: relative;
        width: 100%
    }

    .lf-calculator .lf-step-tabs li.lf-active {
        background: #9ecddf
    }

    .lf-calculator .lf-step-tabs li.lf-progress {
        background: #efefef
    }

    .lf-calculator .lf-step-tabs li, .lf-calculator .lf-step-tabs li.lf-active, .lf-calculator .lf-step-tabs li.lf-progress, .lf-calculator span.lf-deselect {
        border-top: none;
        box-shadow: none;
        cursor: pointer
    }

    .lf-calculator .lf-deselect, .lf-calculator .lf-selected {
        display: block;
        font-size: 1em;
        margin: 0;
        padding: 0 0 0 15px;
        position: relative;
        text-align: left;
        width: 60%;
        z-index: 9
    }

    .lf-calculator .lf-step-tabs li {
        display: none
    }

    #lf-tablist .lf-vertical-tabs-show {
        display: block;
        width: 60%
    }

    #lf-tablist .lf-vertical-tabs-hide {
        display: none
    }

    .lf-calculator .lf-step-tabs li.lf-progress a span {
        text-shadow: 0 0 0 #444;
        color: #0f6385
    }

    .lf-calculator .lf-step-tabs li {
        background: #fff
    }

    .lf-calculator .lf-step-tabs li.lf-progress {
        background-color: #eee
    }

    .lf-calculator .lf-step-tabs li#lf-results-tab a:after {
        height: 0;
        right: 0;
        top: 0;
        width: 0
    }

    .lf-calculator .lf-step-tabs li a, .lf-calculator span.lf-deselect a, .lf-calculator span.lf-selected a {
        padding: 0 9px 0 0
    }

    .lf-advanced .lf-main-inner > div.lf-results {
        height: 400px
    }
    html body.lf-advanced div.lf-centered#lf_main .lf-standard-tab-fieldset .lf-standard {
        background-color: transparent !important;
        border-color: transparent !important;
    }
}

@media screen and (max-width: 579px) {
    .lf-inputs-first .lf-cm-65.lf-left-col {
        padding: 0 5px;
    }
    .lf-inputs-first #lf-next-steps-zoneB1-separator {
        display: none;
    }
    .lf-inputs-first #lf_meter_container {
        padding-top: 10px;
    }
    .lf-icons {
        margin-right: 15px;
    }
    div#lf-locator-container {
        padding-bottom: 30px
    }

    #lf-next-steps-zoneB1 {
        display: none
    }

    #lf-next-steps-zoneB2 {
        display: block
    }

    #lf_graphs-table-content {
        top: 0
    }

    #lf_graphs-table .lf-table .lf-table-college02 .lf-graphs-table-col-3, #lf_graphs-table .lf-table .lf-table-college02 .lf-graphs-table-col-4 {
        display: none
    }

    #lf_graphs-table .lf-table .lf-table-college02 .lf-graphs-table-col-2, #lf_graphs-table .lf-table .lf-table-college02 .lf-graphs-table-col-6, #lf_graphs-table .lf-table .lf-table-college02 .lf-graphs-table-col-7 {
        display: inline-block
    }

    #lf-scroll-table {
        width: 410px
    }

    #lf_graphs-table tbody tr {
        width: 410px
    }

    #lf-scroll-table .viewport {
        width: 410px
    }

    #lf-save-print-share-content {
        width: 450px
    }

    .lf-save-print-share-pop-up {
        padding: 25px 0 0 7px
    }

    .lf-main-cta .lf-cm-50 {
        width: 100%
    }

    .lf-main-cta .lf-cm-50:first-of-type > p {
        border-bottom: 1px solid #ccc;
        border-right: medium none;
        padding-bottom: 20px
    }

    .lf-help-tooltip {
        width: 240px
    }

    #lf-help-tooltip-term {
        width: 205px
    }

    .lf-calculator .lf-results-loop {
        width: 100%
    }

    .lf-calculator .lf-right-col {
        display: block;
        height: auto;
        margin: 25px auto 0;
        padding: 1px 0;
        min-width: 240px
    }

    .lf-simple-plus .lf-accordion table {
        width: 100%
    }

    .lf-cta-icon {
        display: none
    }

    .lf-pop-up .lf-xlNum {
        margin-top: 0;
        width: 100%
    }

    .lf-results table.lf-col3 td, .lf-results table.lf-col3 th {
        width: 51%
    }

    .lf-accordion fieldset {
        padding: 0
    }

    fieldset table.lf-col3 td, table.lf-col3 td:first-child, table.lf-col3 th:first-child {
        width: 100%
    }

    .lf-col4 thead, fieldset .lf-col3 thead {
        display: none
    }

    .lf-col3 label.lf-hidden, .lf-col4 label.lf-hidden, .lf-col4 th span {
        display: inline-block;
        font-size: .8em;
        font-weight: 700;
        padding: 4px 4px 0 0;
        text-align: left;
        width: 57%
    }

    .lf-col3 select, .lf-col4 select, table.lf-col3 input, table.lf-col4 input {
        width: 40%
    }

    table.lf-col4 td:first-child, table.lf-col4 th:first-child {
        width: 100%
    }

    table.lf-col4 td, table.lf-col4 th {
        width: 100%
    }

    .lf-cm-30 {
        display: block;
        margin: 20px auto !important;
        width: 100% !important
    }

    .lf-calculator input[type=checkbox] {
        box-shadow: none;
        display: inline-block;
        height: 14px;
        left: 0
    }

    .lf-calculator input[type=checkbox] {
        box-shadow: none;
        display: inline-block;
        height: 14px;
        left: 0;
        top: 0
    }

    .lf-cm-65 {
        width: 100%
    }

    .lf-main-inner > div {
        padding: 15px 5px
    }

    .lf-calculator [class*=lf-cm-] [class*=lf-cm-] {
        padding: 0
    }

    .lf-tables-links > h3 {
        font-size: 1.2em
    }

    #lf_Help {
        right: 10px
    }

    b.lf-total-payment {
        right: 45px
    }

    .lf-answer > span b.lf-total-payment {
        right: 45px;
        top: -1px
    }

    .lf-open > span b.lf-total-payment {
        top: 7px
    }

    .lf-next-steps {
        left: 10px
    }

    .lf-main-inner > div {
        padding: 0
    }

    .lf-calculator .lf-right-col {
        margin: 10px auto
    }

    .lf-results-section {
        margin: 10px 10px 10px 15px
    }

    .lf-cm-35 {
        width: 95%
    }

    .lf-long-answer .lf-next-steps {
        left: 5px
    }

    #lf-save-print-share-content {
        width: 100%;
        height: auto;
        padding: 0 0 10px 0
    }

    .lf-privacy-policy {
        left: -10px
    }

    .lf-save-print-share-pop-up label.lf-email-related-label {
        width: auto
    }

    .lf-close-pop {
        position: absolute;
        right: 0;
        top: 5px;
        padding: 2px 0 0 0;
        text-align: center
    }

    .lf-calculator input[type=checkbox] {
        box-shadow: none;
        display: inline-block;
        height: 14px;
        left: 0;
        top: 0
    }

    .lf-save-print-share-pop-up .lf-mobile-scroll div {
        padding: 0 10px 0 10px
    }

    .lf-email-optinStatus-container {
        width: 270px
    }

    .lf-save-print-share-pop-up .lf-mobile-scroll div.lf-email-optinStatus-container {
        padding-left: 0;
        padding-top: 10px
    }

    #lf_email_related_mini_label {
        width: 240px;
        margin: 0;
        padding: 0
    }

    #lf-scroll-table {
        width: 355px
    }

    #lf_graphs-table tbody tr {
        width: 355px
    }

    #lf-scroll-table .viewport {
        width: 355px
    }

    .lf-bond05.lf-calculator .lf-results-table td:first-child, .lf-bond05.lf-calculator .lf-results-table tr th {
        width: 140px
    }

    #lf_graphs-table .lf-table .lf-graphs-table-col-5 {
        display: none
    }

    .lf-graphs-table-col-2, .lf-graphs-table-col-3, .lf-graphs-table-col-4 {
        width: 30%
    }

    div#lf_answer_text_details {
        padding-left: 8px;
        width: 100%
    }
}

@media screen and (max-width: 519px) {

    .lf-bond05.lf-calculator .lf-results-table td:first-child, .lf-bond05.lf-calculator .lf-results-table tr th {
        width: 140px
    }

    #lf_graphs-table .lf-table .lf-table-college02 .lf-graphs-table-col-2 {
        display: none
    }

    #lf_graphs-table .lf-table .lf-table-card02 .lf-graphs-table-col-4 {
        width: 60px
    }

    .lf-popup-help, .lf-popup-zoneA {
        width: 90%
    }
    #lf_save_print_share_dialog {
        width: 100% !important;
    }
}

@media screen and (max-width: 479px) {

    .lf-help-tooltip {
        width: 300px;
        max-width: 300px
    }

    #lf-help-tooltip-term {
        width: 265px
    }

    div#lf_answer_text_details {
        padding-left: 8px
    }

    .lf-email-input-container {
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    button#lf-email-submit {
        margin-left: 0;
        margin-top: 15px;
    }
    #lf-email-address {
        width: 100%;
    }
}

@media screen and (max-width: 415px) {
    #lf_graphs-table .lf-table .lf-graphs-table-col-4 {
        display: none
    }

    .lf-graphs-table-col-2 {
        width: 50%
    }

    .lf-graphs-table-col-3 {
        width: 50%
    }
    .lf-calculator .lf-crossfield-button {
        width: 100%;
        white-space: normal;
    }
    div#lf_cross_field_error_content {
        padding: 15px;
    }
    .lf-calculator .lf-main-inner .lf-error {
        padding: 8px 10px 2px 31px;
    }
}

@media screen and (max-width: 399px) {
    body {
        padding: 0
    }

    #lf_main {
        padding: 20px 10px
    }

    .lf-centered {
        min-width: 300px
    }

    .lf-help-tooltip {
        width: 260px;
        max-width: 260px
    }

    #lf-help-tooltip-term {
        width: 225px
    }

    #lf_help-table {
        padding: 30px 0 30px 10px;
    }

    .lf-popup-help, .lf-popup-zoneA {
        width: 100%
    }

    #lf_graphs-table .lf-save-print-share-mini, #lf_graphs-table .lf-save-print-share-mini-pop-up {
        margin-right: 10px
    }

    .lf-calculator .lf-save-print-share-mini-pop-up {
        width: 300px
    }

    .lf-long-answer .lf-answer > span {
        padding-left: 0
    }

    .lf-advanced .lf-main-inner > div.lf-results {
        height: 420px
    }

    #lf_email_related_label {
        width: 270px
    }

    .lf-calculator .lf-projections.lf-toggle-inputs td:first-child {
        width: 190px !important
    }
}

@media screen and (max-width: 359px) {
    .lf-results-section {
        margin: 10px 5px 10px 5px
    }
}
@media screen and (max-width: 300px) {
    #lf_main {
        padding: 5px;
    }
    .lf-centered {
        min-width: 0;
    }
    .ui-dialog-titlebar.ui-corner-all.ui-widget-header.ui-helper-clearfix.ui-draggable-handle {
        display: flex;
    }
    .ui-dialog-title {
        min-width: 250px;
    }
    #lf_graphs-table .lf-table .lf-graphs-table-col-2 {
        display: none;
    }
}

/*----End of current level---/efs/cs/response/content/default//assets/css/mobile.css---*/
